[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: fglrx with xorg 6.9.0

 Le 10 February vers 16:24, Romnea Kolap Pin écrivait:
> You can download the fglrx driver 8.21.7 from the ati webpage which support
> X.org <http://x.org/> 6.9.

you can even find a newest version version : 8.22.5

but according to this page
it is only compatible with "XOrg 6.7 or 6.8; XFree86 version 4.1, 4.2,
or 4.3"

(see Minimum System Requirements)

	Cyril Chaboisseau

Reply to: